/*========== GOOGLE FONTS ==========*/
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/*========== VARIABLES CSS ==========*/
:root {
  /*===== Colors =====*/
  --soft-white: #fbfaf5;
  --soft-black: #181a18;
  --white: #ffffff;
  --black: #0a0a0a;
  --srun-green: #14ac04;
  --srun-orange: #f59525;
  --sride-blue: #282936;
  --scoopa-purple: #af1d8a;
  --scoopa-purple-l: #ffe9f9;
  --text-grey: #444950;
  --text-grey-d: #495057;
  --safi-red: #fa0000;
  --darkest: #0a0a0a;
  --success: #13ae8f;
  --error: #ff3333;
  --hopeful-blue: #062639;
  --dark-blue: #03030f;
  --dark-midnight-blue: #000204;
  --dead-blue: #03030f;
  --primary-blue: #26a3de;
  --primary-green: #18a87c;
  --shy-green: #daf4ec;
  --shy-blue: #c0e4f5;
  --confident-blue: #68bfe8;
  --soothing-blue: #ecf7fc;
  /*===== Font and typography =====*/
  --body-font-2: "Inter", sans-serif;
  --body-font: "Poppins", sans-serif;
  /* .5rem = 8px, 1rem = 16px, 1.5rem = 24px ... */
  --fs-6: 6rem;
  --fs-5-5: 5.5rem;
  --fs-5: 5rem;
  --fs-4-5: 4.5rem;
  --fs-4: 4rem;
  --fs-3-5: 3.5rem;
  --fs-3: 3rem;
  --fs-2-5: 2.5rem;
  --fs-2: 2rem;
  --fs-1-5: 1.5rem;
  --fs-1: 1rem;
  --fs-0-95: 0.95rem;
  --fs-0-85: 0.85rem;
  --fs-0-75: 0.75rem;
  --fs-0-65: 0.65rem;
  --fs-0-5: 0.5rem;
  --fs-0-25: 0.275rem;
  --fs-0-2: 0.2rem;
  /*===== Font weight =====*/
  --font-medium: 500;
  --font-semi-bold: 600;
  /*===== Margenes Bottom =====*/
  /* .25rem = 4px, .5rem = 8px, .75rem = 12px ... */
  --mb-0-25: 0.25rem;
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;
  --mb-3: 3rem;
  --mb-3-5: 3rem;
  --mb-4: 4rem;
  --mb-4-5: 4.5rem;
  --mb-5: 5rem;
  --mb-5-5: 5.5rem;
  --mb-6: 6rem;
  --mb-6-5: 6.5rem;
  --mb-7: 7rem;
  --mb-7-5: 7.5rem;
  --mb-8: 8rem;
  --mb-8-5: 8.5rem;
  --mb-9: 9rem;
  --mb-9-5: 9.5rem;
  --mb-10: 10rem;
  --mb-10-5: 10.5rem;
  --mb-11: 11rem;
  --mb-11-5: 11.5rem;
  --mb-12: 12rem;
}

/*========== HEADER SECTION ==========*/
.hero {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background-color: var(--scoopa-purple);
}

.hero-container {
  width: 100%;
  height: 85%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-2);
  /* border: 2px red solid; */
}

.hero-content {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: var(--mb-1);
  /* margin-bottom: var(--mb-1); */
  /* row-gap: var(--mb-0-5); */
  /* border: 2px burlywood solid; */
}

.hc-title {
  width: 100%;
  height: auto;
  /* border: 1px turquoise solid; */
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 var(--mb-1);
}

.hc-title h3 {
  font-size: 1.8rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.hc-img {
  width: 100%;
  height: 100%;
  /* border: 1px yellow solid; */
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-1-5) var(--mb-1);
}

.hc-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-form {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-1);
  /* border: 1px yellow solid; */
  padding: 0 var(--mb-3);
  /* display: none; */
}

.hf-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* border: 1px var(--confident-blue) solid; */
  padding: 0 var(--mb-0-25);
}

.hf-title h3 {
  font-size: 1.8rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.hero-form form {
  width: 100%;
  height: auto;
  padding: var(--mb-1) var(--mb-0-5);
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  /* gap: var(--mb-1-5); */
  gap: var(--mb-1-5);
  /* border: 1px orangered solid; */
}

.hf-text-input,
.hf-password {
  flex: 0 0 47%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  overflow: hidden;
  background: var(--white);
}

.hf-text-input input,
.hf-password input {
  width: 100%;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1);
  font-size: 0.95rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border: none;
  outline: none;
}

.hf-agreement {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 var(--mb-0-5);
  /* border: 1px turquoise solid; */
}

.hf-agreement p {
  font-size: 0.9rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.hf-agreement p a {
  font-size: 0.9rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--primary-blue);
  margin: 0 0.15rem;
}

.hf-btn {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: var(--mb-0-5);
  /* border: 1px yellowgreen solid; */
}

.hf-btn button {
  width: fit-content;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1);
  border-radius: 5px;
  border: none;
  outline: none;
  background-color: var(--white);
  color: var(--scoopa-purple);
  font-size: 0.95rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  cursor: pointer;
  transition: all 0.3s ease;
}

.hf-btn p {
  font-size: 0.8rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  margin-left: var(--mb-1);
}

.hf-btn p span {
  margin-left: var(--mb-0-25);
}

.hf-btn p span a {
  font-size: 0.9rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--primary-blue);
  margin: 0 0.15rem;
}

/*==========  D-WHY SECTION ==========*/
.d-why {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--soft-white);
  /* background: var(--soft-white); */
  padding: var(--mb-6);
}

.d-why__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-4);
}

.d-why__title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px yellow solid; */
}

.d-why__title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.d-why__cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  /* border: 1px darkred solid; */
  row-gap: var(--mb-3);
}

.dw-card {
  flex: 0 0 22%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  padding: 0 var(--mb-0-25);
  /* border: 1px blue solid; */
}

.dw-card h6 {
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.dw-card img {
  width: 42.5px;
  height: 42.5px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  object-fit: cover;
  margin-right: var(--mb-0-5);
}

.dw-card p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  padding-left: var(--mb-3);
  line-height: 28px;
}

/*==========  D-WHAT SECTION ==========*/
.d-what {
  width: 100%;
  height: 115vh;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  background: #ffe9f9;
}

.d-what__container {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.d-what__title {
  width: 100%;
  height: 30vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--scoopa-purple);
  /* border: 1px yellow solid; */
}

.d-what__title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.d-what__cards {
  position: absolute;
  top: 75%;
  left: 0;
  width: 100%;
  height: auto;
  padding: 0 var(--mb-4);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  /* border: 1px darkred solid; */
  gap: var(--mb-3);
}

.d-what-card {
  flex: 0 0 28%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-75);
  padding: var(--mb-1-5) var(--mb-2);
  background: var(--white);
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  transition: all 0.3s ease;
  cursor: pointer;
}

.d-what-card:hover {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px,
    rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.d-what-card h6 {
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.d-what-card img {
  width: 25%;
  height: 25%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  object-fit: cover;
}

.d-what-card p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  line-height: 28px;
}

/*==========  D-CTA SECTION ==========*/
.d-cta {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--scoopa-purple);
  padding: var(--mb-4) var(--mb-6);
}

.d-cta__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.d-cta__container p {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  /* line-height: px; */
  color: var(--white);
}

.d-cta__container button {
  width: fit-content;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1);
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border: none;
  outline: none;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s solid;
  background: var(--white);
  color: var(--scoopa-purple);
  transition: all 0.3s ease;
}

.d-cta__container button:hover {
  transform: scale(1.1);
}

/*==========  D-STEPS SECTION ==========*/
.d-steps {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--white);
  padding: var(--mb-4) var(--mb-6);
}

.d-steps__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px turquoise solid; */
}

.d-steps__content {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  /* border: 1px red solid; */
}

.d-steps__content h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.d-steps__content p {
  width: 90%;
  font-size: 1.1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--text-grey);
  margin-bottom: var(--mb-2);
}

.ds-list__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  /* row-gap: var(--mb-1); */
  /* border: 1px orange solid; */
}

.ds-list {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  column-gap: var(--mb-1-5);
  /* border: 1px blue solid; */
}

.ds-list span {
  width: 40px;
  height: 50px;
  padding: var(--mb-1-5);
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  background-color: var(--scoopa-purple);
  color: var(--white);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ds-list-content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  /* row-gap: var(--mb-0-25); */
}

.ds-list-content h6 {
  font-size: 1.1rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.ds-list-content p {
  width: 80%;
  font-size: 0.98rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.d-steps__img {
  flex: 0 0 50%;
  height: 75vh;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
  overflow: hidden;
  border-radius: 5px;
}

.d-steps__img img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

/*==========  D-WORKS SECTION ==========*/
.d-works {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ededed;
  padding: var(--mb-6);
}

.d-works__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: var(--mb-2);
  /* border: 1px turquoise solid; */
}

.dw-img {
  flex: 0 0 auto;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
  overflow: hidden;
  border-radius: 5px;
}

.dw-img img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.dw-content {
  flex: 0 0 65%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  /* border: 1px green solid; */
}

.dw-content h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.dw-content ul {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: var(--mb-0-5);
  /* border: 1px orange solid; */
  padding: var(--mb-1) var(--mb-0-5) var(--mb-1) 0;
  margin: var(--mb-1) 0;
}

.dw-content ul li {
  width: 50px;
  height: 50px;
  font-size: var(--fs-1-5);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  background: var(--white);
  color: var(--scoopa-purple);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-0-75) var(--mb-1-5);
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.active-dw-link {
  background: var(--scoopa-purple) !important;
  color: var(--white) !important;
}

.dw-content ul li:hover {
  background: var(--scoopa-purple);
  color: var(--white);
}

.dwc-desc {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
}

.dwc-desc span {
  width: 100%;
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.dwc-desc {
  width: 90%;
  font-size: 0.98rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

/*==========  D-FAQ SECTION ==========*/
.d-faq {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--white);
  padding: var(--mb-6);
}

.d-faq__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-2);
  /* border: 1px turquoise solid; */
}

.d-faq__title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.d-faq__title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.d-faq__cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1rem;
  /* border: 1px green solid; */
  padding-right: var(--mb-2);
}

.df-card {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
  cursor: pointer;
  transition: all 0.3s ease;
}

.df-card h6 {
  width: 100%;
  height: auto;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--text-grey);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.df-card p {
  width: 90%;
  height: auto;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: none;
}

.df-card i {
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease;
  color: var(--text-grey);
}

.df-card i:hover {
  color: var(--scoopa-purple);
}

/* MEDIA QUERY SECTION */
@media screen and (max-width: 480px) {
  /*========== HEADER SECTION ==========*/
  .hero {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background-color: var(--scoopa-purple);
    /* border: 2px orange solid; */
    padding-top: var(--mb-4);
  }

  .hero-container {
    flex-direction: column;
    padding: var(--mb-1);
    row-gap: var(--mb-2);
    /* border: 2px red solid; */
  }

  .hero-content {
    flex: 0 0 auto;
    width: 100%;
    padding: 0;
    /* border: 2px burlywood solid; */
    row-gap: var(--mb-1);
  }

  .hc-title {
    justify-content: center;
    padding: 0;
    /* border: 1px blue solid; */
  }

  .hc-title h3 {
    font-size: 1.4rem;
    text-align: center;
  }

  .hc-img {
    padding: 0;
  }

  .hero-form {
    flex: 0 0 auto;
    width: 100%;
    /* border: 1px blue solid; */
    padding: 0 var(--mb-2);
    /* display: none; */
  }

  .hf-title {
    justify-content: center;
    /* border: 1px var(--confident-blue) solid; */
    padding: 0;
  }

  .hf-title h3 {
    font-size: 1.4rem;
    font-weight: 600;
    font-family: var(--body-font);
    letter-spacing: -0.01em;
    color: var(--white);
  }

  .hero-form form {
    padding: 0;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
    row-gap: var(--mb-1-5);
    /* border: 1px turquoise solid; */
  }

  .hf-text-input,
  .hf-password {
    flex: 0 0 auto;
    width: 100%;
  }

  .hf-text-input input,
  .hf-password input {
    padding: var(--mb-1);
  }

  .hf-agreement {
    margin-bottom: var(--mb-1);
  }

  .hf-btn {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0;
    row-gap: var(--mb-1);
    /* border: 1px yellowgreen solid; */
  }

  .hf-btn p {
    margin: 0;
  }

  .hf-btn p span {
    margin: 0;
  }

  .hf-btn p span a {
    font-size: 0.9rem;
    font-weight: 400;
    font-family: var(--body-font);
    letter-spacing: -0.01em;
    color: var(--primary-blue);
    margin: 0 0.15rem;
  }

  /*==========  D-WHY SECTION ==========*/
  .d-why {
    padding: var(--mb-4) var(--mb-2);
  }

  .d-why__container {
    row-gap: var(--mb-2);
  }

  .d-why__title h3 {
    font-size: 1.5rem;
    text-align: center;
  }

  .d-why__cards {
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
    row-gap: var(--mb-2);
    /* border: 1px orange solid; */
  }

  .dw-card {
    flex: 0 0 auto;
    width: 100%;
    padding: var(--mb-1);
    /* border: 1px blue solid; */
    justify-content: center;
    align-items: center;
  }

  .dw-card h6 {
    font-size: 1.2rem;
    font-weight: 600;
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-0-75);
  }

  .dw-card img {
    width: 42.5px;
    height: 42.5px;
    align-items: center;
    object-fit: cover;
    margin: 0;
  }

  .dw-card p {
    font-size: 0.98rem;
    color: var(--text-grey);
    padding: 0;
    line-height: 28px;
    text-align: center;
  }

  /*==========  D-WHAT SECTION ==========*/
  .d-what {
    height: auto;
    align-items: center;
    background: #ffe9f9;
    padding: var(--mb-2) 0;
  }

  .d-what__container {
    position: relative;
  }

  .d-what__title {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--scoopa-purple);
    padding: var(--mb-2);
    /* border: 1px yellow solid; */
  }

  .d-what__title h3 {
    font-size: 1.5rem;
  }

  .d-what__cards {
    position: unset;
    width: 100%;
    height: auto;
    padding: var(--mb-2);
    /* padding-bottom: var(--mb-4); */
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0;
    row-gap: var(--mb-2);
  }

  .d-what-card {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: var(--mb-2);
  }

  .d-what-card h6 {
    font-size: 1.2rem;
    justify-content: center;
  }

  .d-what-card img {
    justify-content: center;
    align-items: center;
  }

  .d-what-card p {
    font-size: 0.98rem;
    line-height: 28px;
    text-align: center;
    color: var(--text-grey);
  }

  /*==========  D-CTA SECTION ==========*/
  .d-cta {
    padding: var(--mb-4) var(--mb-2);
  }

  .d-cta__container {
    row-gap: var(--mb-2);
  }

  .d-cta__container p {
    font-size: 1.8rem;
    text-align: center;
  }

  .d-cta__container button:hover {
    transform: scale(1.1);
  }

  /*==========  D-STEPS SECTION ==========*/
  .d-steps {
    padding: var(--mb-4) var(--mb-2);
  }

  .d-steps__container {
    flex-direction: column-reverse;
    row-gap: var(--mb-2);
    /* border: 1px turquoise solid; */
  }

  .d-steps__img {
    flex: 0 0 auto;
    width: 100%;
    height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 1px blue solid; */
    overflow: hidden;
    border-radius: 5px;
  }

  .d-steps__img img {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    object-fit: cover;
  }

  .d-steps__content {
    flex: 0 0 auto;
    width: 100%;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-0-75);
    /* border: 1px red solid; */
  }

  .d-steps__content h3 {
    font-size: 1.5rem;
    text-align: center;
  }

  .d-steps__content p {
    width: 100%;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: var(--mb-2);
    text-align: center;
  }

  .ds-list__container {
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-0-5);
    /* border: 1px orange solid; */
  }

  .ds-list {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0;
    row-gap: var(--mb-1);
    /* border: 1px blue solid; */
  }

  .ds-list span {
    width: 30px;
    height: 40px;
    font-size: 1.1rem;
  }

  .ds-list-content {
    align-items: center;
    row-gap: var(--mb-0-5);
  }

  .ds-list-content p {
    width: 100%;
    text-align: center;
    color: var(--text-grey);
  }

  /*==========  D-WORKS SECTION ==========*/
  .d-works {
    display: none;
  }

  /*==========  D-FAQ SECTION ==========*/
  .d-faq {
    background: #ededed;
    padding: var(--mb-4) var(--mb-3);
  }

  .d-faq__container {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-1-5);
    /* border: 1px turquoise solid; */
  }

  .d-faq__title {
    justify-content: center;
    align-items: center;
  }

  .d-faq__title h3 {
    font-size: 1.5rem;
    text-align: center;
  }

  .d-faq__cards {
    justify-content: center;
    align-items: center;
    /* border: 1px green solid; */
    padding: 0;
  }

  .df-card {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    row-gap: var(--mb-0-25);
    cursor: pointer;
    transition: all 0.3s ease;
    /* border: 1px teal solid; */
  }

  .df-card h6 {
    font-size: 1.05rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .df-card p {
    width: 100%;
    text-align: center;
    display: none;
  }

  .df-card i {
    display: none;
  }
}
